LibreOffice LibreOffice 4.3 SDK C/C++ API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
rtl::MalformedUriException Member List

This is the complete list of members for rtl::MalformedUriException, including all inherited members.

getMessage() const | rtl::MalformedUriException | inline
MalformedUriException(rtl::OUString const &rMessage) | rtl::MalformedUriException | inline
MalformedUriException(MalformedUriException const &other) | rtl::MalformedUriException | inline
operator=(MalformedUriException const &rOther) | rtl::MalformedUriException | inline
~MalformedUriException() | rtl::MalformedUriException | inline